<?php

Doo::loadCore('db/DooModel');

/**
 * 用户表
 */
class ItemAtt extends DooModel
{

    public $iaid;
    public $ownerid;
    public $pid;
    public $pmid;
    public $filename;
    public $fileext;
    public $filesize;
    public $filepath;
    public $intime;
    public $isdel;
    public $oldiaid;
    public $_table = 'jl_item_attachment';
    public $_primarykey = 'iaid';
    public $_fields = array('iaid', 'ownerid', 'pid', 'pmid', 'filename', 'fileext', 'filesize', 'filepath', 'intime', 'isdel', 'oldiaid');

    public function __construct()
    {
        parent::setupModel(__CLASS__);
    }

}

?>